ftfree
Prev | Orchestra Opcodes and Operators | Next

## ftfree

ftfree — Deletes function table.

## Description

Deletes function table.

## Syntax

    ftfree ifno, iwhen

## Initialization

ifno -- the number of the table to be deleted

iwhen -- if zero the table is deleted at init time; otherwise the table number is registered for being deleted at note deactivation.

## Credits

Authors: Steven Yi, Istvan Varga
2005

Prev | Up | Next
ftconv | Home | ftgen